Upgrading from 6.0.1 to 6.0.2

Is it necessary to run dbupgrade when upgrading from 6.0.1 to 6.0.2?  I
have already run dbupgrade to upgrade the database from SQLA to ASA
under 6.0.1.
0
Tom
8/18/1999 4:20:18 PM
sybase.sqlanywhere.general 32637 articles. 22 followers. Follow

1 Replies
761 Views

Similar Articles

[PageSpeed] 38
Get it on Google Play
Get it on Apple App Store

DBUpgrade is generally only necessary IF:
1.  New version of database has new features
2.  Features require some internal changes (like system table changes, log
file format)
3.  You want to take advantage of the new features.

If you have an application that is working and it is not changing and
upgrade is not required.

--
David Fishburn
Sybase
Please only post to the newsgroup


Tom Iarusso wrote in message <37BADD42.10AF@nu.com>...
>Is it necessary to run dbupgrade when upgrading from 6.0.1 to 6.0.2?  I
>have already run dbupgrade to upgrade the database from SQLA to ASA
>under 6.0.1.


0
David
8/18/1999 4:45:37 PM
Reply:

Similar Artilces:

Upgrading from 6.0.1 to 6.0.2 #2
Is it possible to have the Windows 95/98 clients on version 6.0.1 while the server is on 6.0.2? (This is realy a logistics issue as it takes some time for us to get around to all our PCs to do the upgrade). If there are any pitfalls to having the server temporarily on one version and the clients on another, I'd be like to get some thoughts. Thanks. -- Jim Noel Fellowship of Christian Athletes That should work fine. -- David Fishburn Sybase Please only post to the newsgroup Jim Noel wrote in message ... >Is it possible to have the Windows 95/98 clients o...

Firefox 2.0.0.6 Reverts back to 2.0.0.5 reinstalls 2.0.0.6, wipes out user settings
Firefox is turning into a piece of crap. First, there is only 1 profile, the default profile. Second, after the first 2.0.0.6 update wiped out the profile settings (again), the automatic check for updates was turned off. This morning the customized profile settings went MIA again, Firefox decided it was version 2.0.0.5 (per the help, about firefox) and automatically downloaded 2.0.0.6; even though 2.0.0.6 had already been installed on July 31. It now thinks it is 2.0.0.6, the home page and other profile settings have been reset, and automatic updates turned off for everyt...

6.0.0.52 agents not upgrading to 6.0.2.97 using deployment
Server is W2K (fully-patched), was using ZENworks Patch Management Server Version 6.0.0.52, now upgraded to 6.0.2.89. Minor issue - When deployed using Local Time (and time is synched appropriately with a time server), the upgrade did not take affect until almost an hour later, but I don't have any settings/policy that would have set that to happen that way. ISSUE: Trying to deploy 6.0.2.97 agent to 3 test W2K workstation clients (which already have the 6.0.0.52 agent). Ran deploy. 1. Deployment occurred almost an hour later instead of within a few minutes. Where is th...

Upgrade 6.0.2 to 6.0.3?
I'm currently running Adaptive Server Anywhere Database Engine Version 6.0.2.2422. Should I upgrade to 6.0.3, and if so, what is the proper procedure? (I downloaded a 6.0.3 EBF but it warned me that I was about to install 6.0.3 over 6.0.2, and I wasn't sure whether I should proceed.) Thanks, Brian Brane (brian_brane@email.msn.com) Accomplishing the impossible means only the boss will add it to your regular duties. Hi Brian, i think you first have to install the upgrade from 6.02 to 6.03 and the 6.03 EBF. Regards Axel ...

Upgrade 6.0.2 to 6.0.3?
I'm currently running Adaptive Server Anywhere Database Engine Version 6.0.2.2422. Should I upgrade to 6.0.3, and if so, what is the proper procedure? (I downloaded a 6.0.3 EBF but it warned me that I was about to install 6.0.3 over 6.0.2, and I wasn't sure whether I should proceed.) Thanks, Brian Brane (brian_brane@email.msn.com) Accomplishing the impossible means only the boss will add it to your regular duties. You might want to post this over in the sybase.sqlanywhere groups. On Tue, 10 Oct 2000 10:28:32 -0400, in powersoft.public.powerbuilder.database...

Upgrade DataArchitect from 6.0 To 6.1.0
Hi All I plan to upgrade my data architect from 6.0 to 6.1.0. I would like to know if anybody has faced some major problem with their model after upgradation. I mean all the model are working fine or any problem or any lose of information or object . Any know bugs...... with 6.1.0 cheers Rakesh Hi Rakesh, I suggest that you upgrade to 6.1.x as soon as possible. The last bug fixes for 6.0.0 of PowerDesigner were made in 6.0.0 ptf4. Any additional bug fixes will be made to the 6.1.x code base. I do not expect you to run into any problems but if you do encounter...

Mozilla 1.7/1.8a2, Thunderbird 0.6/0.7, Firefox 0.9 and Impos/2 2.1
All recent builds (Mozilla 1.7/1.8a2, Thunderbird 0.6/0.7, Firefox 0.9) crash Impos/2 2.1 as soon they are started, or the other way round (Impos/2 started afterwards) 06-22-2004 22:38:55 SYS3175 PID 002d TID 0001 Slot 006e D:\IMPOS21\IMPOS.EXE c0000005 00069d94 P1=00000001 P2=0000000d P3=XXXXXXXX P4=XXXXXXXX EAX=00000001 EBX=1c865dec ECX=1c86866c EDX=00000004 ESI=1c865dec EDI=1c87ef80 DS=0053 DSACC=d0f3 DSLIM=7fffffff ES=0053 ESACC=d0f3 ESLIM=7fffffff FS=150b FSACC=00f3 FSLIM=00000030 GS=2b43 GSACC=10f3 GSLIM=00003fff CS:EIP=005b:00069d94 CSACC=d0df CSL...

Installed 2.0.0.8, then it automatically "upgraded" itself to 2.0.0.6!!!
Name: Filip Giesz Email: filipgatrepairfaqdotorg Product: Firefox Summary: Installed 2.0.0.8, then it automatically "upgraded" itself to 2.0.0.6!!! Comments: I can send you details and gifs of the About dialog and the Update dialog. Bizarre. I'll be shutting the autoupdate in 2.0.0.8 OFF... ...

6.0.1 problem reappears in 6.0.2
Consolidated running 6.0.2.2188 Remote running 6.0.1.1329. This is a test enviroment with only one remote user. A problem I had in the original maintenance release of 6.0.1 that appeared to be fixed in the 1329 ebf has reappeared in 6.0.2.2188. The first message sent from the upgraded 6.0.2.2188 dbremote to the 6.0.1.1329 dbremote caused the following message to be logged at the 1329 remote I. 06/08 15:00:13. Received message from "base_pub" (0-0000749280-0) E. 06/08 15:00:14. This message does not belong to me. Log offset sent to user 'base...

Upgrading 4.0 to 5.0 then 6.0 or go straight to 6.0
Hi All, I think the subject speaks for itself Thanks in advance Mustafa You should have no trouble going straight to 6 from 4. Once you do this, go back and get rid of the obsolete function calls. -- Regards, Millard[TeamPowersoft] -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+ mf3@gatesys.com Co-Author of PowerBuilder 5.0: Object Oriented Design and Development McGraw-Hill, ISBN 0-07-024469-3 Co-Author of PFC Professional Reference (Block, Brown, Gasin, Green & Tauber) McGraw-Hill, 0-07-913267-7 -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+...

downloadable 6.0.1 and 6.0.2 ASA
Greetings! Where can I obtain a Solaris version of ASA 6.0.1 and 6.0.2 to download to my workstation? When the CR indicates that it has been fixed in 6.0.1 (build 1260) does this mean that I need a patch beyond the base 6.0.1 version? (I'm not familiar with ASA release mechanisms.) TIA, Karen R. >Where can I obtain a Solaris version of ASA 6.0.1 and 6.0.2 to download >to my workstation? THey don't appear on the download area http://softwarexpress.sybase.com/esd2/esd.stm so I guess you have to contact sybase. >When the CR indicates that it has...

FireFox 2.0.0.4 incompatible with Sun Java Console SE 6 (version 1.6.0)
Name: John Fredrickson Email: fredricksonjatapidotorg Product: Firefox Summary: FireFox 2.0.0.4 incompatible with Sun Java Console SE 6 (version 1.6.0) Comments: When I installed FireFox 2.0.0.4 it informed me that it was incompatible with the Su Java Console SE 6 (the current and most recent version) and that the Java Console would be in-activated. Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.4) Gecko/20070515 Firefox/2.0.0.4 ...

RE: [ID 20000314.002] Not OK: perl v5.6.0 +v5.6.0-RC1 on cygwin 2 0.1
The perl v5.6.0 Cygwin port requires more recent versions of Cygwin and Gcc. See README.cygwin for more details. Eric Fifer ...

Web resources about - Upgrading from 6.0.1 to 6.0.2 - sybase.sqlanywhere.general

Facebook Starts Upgrading Profiles To Timeline
A couple of readers told us that timeline previews have kicked in on their profiles without their having initiated the change themselves. A welcome ...

Facebook Upgrading “Insights” Metrics Dashboard for Page Managers Tonight
Facebook has just begun pushing an upgrade to its “Insights” metrics dashboard for Facebook Pages that gives administrators more visibility into ...

Flickr: Help: Free Accounts, Upgrading and Gifts
Flickr is almost certainly the best online photo management and sharing application in the world. Show off your favorite photos and videos to ...

Mac Spoofed: Upgrading [Low Quality]
PC teaches Mac about the benefits of upgradability.

Coalition's NBN will need ongoing, costly upgrading, experts warn
The Coalition's planned broadband infrastructure will "freeze" broadband speeds, and need ongoing and expensive upgrading to resemble the system ...

Beware of unintended and costly consequences when upgrading houses
Meeting the Building Code measures on energy efficiency is a potentially tricky business, even if you are upgrading or extending only one part ...

Nuclear states still upgrading stocks
Nuclear armed states continue to upgrade their stockpiles despite s trend towards global disarmament.

Looks like Labor's upgrading from Tarago to minibus
The people of Stafford have done the rest of Queensland a favour by electing Dr Anthony Lynham.

Promise check: $16m towards upgrading Hobart's Cadbury factory
Keep track of the Coalition's promise to spend $16 million on upgrading Hobart's Cadbury chocolate factory.

Upgrading IOIO to Bluetooth - YouTube
An instructional video showing how to upgrade IOIO's firmware in order to make it Bluetooth capable. Downloads are at: https://github.com/yt ...

Resources last updated: 1/23/2016 12:36:15 PM